.textbox {
	color: white;
	background: transparent;

	&__sub {
		font-size: 1.8125rem;
		font-weight: 300;
	}

	&__heading {
		font-size: 3.125rem;
		margin-bottom: 50px;
	}

	&__desc {
		font-size: 1.125rem;
	}

	@include media('>=sm') {
		.textbox__heading {
			margin-bottom: 80px;
		}
	}
}